LSATTR(1)

NAZWA
lsattr - wypisuje atrybuty plików z linuksowego systemu plików ext2

SKŁADNIA
lsattr [ -RVadv ] [ pliki... ]

OPIS
lsattr wypisuje atrybuty plików z drugiego rozszerzonego systemu plików Linuksa (ext2). Opis atrybutów i ich znaczenia znajduje się w chattr(1).

OPCJE

-R  Rekurencyjnie wypisuje atrybuty katalogów oraz ich zawartość.

-V  Wypisuje wersję programu.

-a  Wypisuje wszystkie pliki w katalogach, włączając pliki zaczynające się od ".".

-d  Wypisuje katalogi jak inne pliki, zamiast wypisywać ich zawartość.

-v  Wypisuje wersję i numer pokolenia (generation number) pliku.

AUTOR
lsattr został napisany przez Remy'ego Carda <Remy.Card@linux.org>. Obecnie opiekuje się nim Theodore Ts'o <tytso@alum.mit.edu>.

BŁĘDY
Nie ma żadnych :-).

DOSTĘPNOŚĆ
lsattr jest częścią pakietu e2fsprogs i jest dostępny na stronie http://e2fsprogs.sourceforge.net.

ZOBACZ TAKŻE
chattr(1)

TŁUMACZENIE
Autorami polskiego tłumaczenia niniejszej strony podręcznika man są: Przemek Borys (PTM) <pborys@dione.ids.pl>, Andrzej M. Krzysztofowicz (PTM) <ankry@green.mf.pg.gda.pl> i Michał Kułach <michal.kulach@gmail.com>.

Polskie tłumaczenie jest częścią projektu manpages-pl; uwagi, pomoc, zgłaszanie błędów na stronie http://sourceforge.net/projects/manpages-pl/. Jest zgodne z wersją 1.42.12 oryginału.